## puppet-module-aodh 8.0.1

=== debian/changelog ===
puppet-module-aodh (8.0.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * Added missing runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Apr 2016 10:34:47 -0500

puppet-module-aodh (8.0.1-2) unstable; urgency=medium

  * Added missing build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Apr 2016 07:57:18 +0000

puppet-module-aodh (8.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Overrides dh_auto_install and dh_auto_build.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Apr 2016 07:17:06 +0000

puppet-module-aodh (8.0.0~b1-1) unstable; urgency=medium

  * Initial release. (Closes: #818408)

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Mar 2016 22:38:56 +0100
