## puppet-module-aodh 9.4.0

=== debian/changelog ===
puppet-module-aodh (9.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed upstream VCS URLs.
  * Fixed depends: for this release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 08 Oct 2016 19:03:28 +0200
