=== debian/control ===
--- 
+++ 
@@ -16,7 +16,9 @@
 Package: puppet-module-aodh
 Architecture: all
 Depends: puppet-common,
-         puppet-module-openstacklib,
+         puppet-module-keystone (>= 9.4.0),
+         puppet-module-openstacklib (>= 9.4.0),
+         puppet-module-oslo (>= 9.4.0),
          puppet-module-puppetlabs-inifile,
          puppet-module-puppetlabs-stdlib,
          ${misc:Depends},
