## puppet-module-aodh 13.1.0

=== debian/changelog ===
puppet-module-aodh (13.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Jun 2018 14:44:02 +0200
