## puppet-module-aodh 14.4.0

=== debian/changelog ===
puppet-module-aodh (14.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 21:45:46 +0200

puppet-module-aodh (14.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Removed exessive debhelper override.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 15:58:17 +0200
