=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: puppet-module-aodh
 Section: admin
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 9),
  openstack-pkg-tools,
  python-all,
  python-pbr,
