## puppet-module-aodh 15.4.0

=== debian/changelog ===
puppet-module-aodh (15.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:11:08 +0200

puppet-module-aodh (15.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Oct 2019 17:01:27 +0200

puppet-module-aodh (15.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends min versions.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Sep 2019 00:37:14 +0200

puppet-module-aodh (14.4.0-3) unstable; urgency=medium

  * Removed Python 2 build-depends (Closes: #937341).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 23:08:02 +0200
