=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends:
  debhelper-compat (= 9),
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
+ python3-all,
+ python3-pbr,
+ python3-setuptools,
 Standards-Version: 4.1.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-aodh
 Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-aodh.git
@@ -19,9 +19,9 @@
 Architecture: all
 Depends:
  puppet-common,
- puppet-module-keystone (>= 12.3.0),
- puppet-module-openstacklib (>= 12.3.0),
- puppet-module-oslo (>= 12.3.0),
+ puppet-module-keystone (>= 15.4.0),
+ puppet-module-openstacklib (>= 15.4.0),
+ puppet-module-oslo (>= 15.4.0),
  puppet-module-puppetlabs-inifile,
  puppet-module-puppetlabs-stdlib,
  ${misc:Depends},
