## puppet-module-aodh 17.5.0

=== debian/changelog ===
puppet-module-aodh (17.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 15:45:22 +0200

puppet-module-aodh (17.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2020 21:47:44 +0200
