## puppet-module-aodh 18.4.0

=== debian/changelog ===
puppet-module-aodh (18.4.0-5~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Fixed watch file.
  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Tue, 20 May 2025 09:56:22 +0000

puppet-module-aodh (18.4.0-3) unstable; urgency=medium

  * Add Add-support-for-aodh_api_uwsgi_config-in-Debian.patch.
  * Add Switch-to-ini_setting.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:06:31 +0200

puppet-module-aodh (18.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 06 Apr 2021 14:00:21 +0200

puppet-module-aodh (18.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 21:49:53 +0100

puppet-module-aodh (18.2.0-1) experimental; urgency=medium

  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Mar 2021 11:20:01 +0100
