## puppet-module-aodh 19.4.0

=== debian/changelog ===
puppet-module-aodh (19.4.0-2) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 09:15:06 +0100

puppet-module-aodh (19.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Oct 2021 10:12:37 +0200

puppet-module-aodh (19.3.0-1) unstable; urgency=medium

  * Uploading to unstable.
  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Oct 2021 08:13:11 +0200

puppet-module-aodh (19.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed patches applied upstream:
    - Add-support-for-aodh_api_uwsgi_config-in-Debian.patch
    - Switch-to-ini_setting.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Sep 2021 12:58:27 +0200
