## puppet-module-aodh 22.0.0

=== debian/changelog ===
puppet-module-aodh (22.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 11:08:43 +0200

puppet-module-aodh (22.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed runtime depends versions for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 12 Apr 2023 09:58:55 +0200

puppet-module-aodh (21.0.0-2) unstable; urgency=medium

  * Fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Nov 2022 09:35:15 +0100
