## puppet-module-aodh 24.0.0

=== debian/changelog ===
puppet-module-aodh (24.0.0-3~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add Rename_parameters_for_queue_manager_options.patch.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Wed, 05 Nov 2025 11:34:22 +0000

puppet-module-aodh (24.0.0-2) UNRELEASED; urgency=medium

  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.
  * Add Expose-rabbit_qos_prefetch_count.patch.
  * Add rabbitmq_support_queue_manager_options.patch.
  * Add Add_support_for_oslo_messaging_rabbit-rabbit_stream_fanout.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 May 2025 11:40:25 +0200

puppet-module-aodh (24.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed versions of depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Apr 2024 14:18:05 +0200
