## puppet-module-aodh 27.0.0

=== debian/changelog ===
puppet-module-aodh (27.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.
  * Removed patch applied upstream:
    - Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Oct 2025 09:27:14 +0100

puppet-module-aodh (25.0.0-2) unstable; urgency=medium

  * Add Add-amqp_auto_delete-and-rabbit_transient_queues_ttl-params.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Mar 2025 12:39:34 +0100
